@charset "utf-8";

body {
	text-align: left;
}

input[type="text"] {
	border: 2px inset;
}

#globalContainer {
	padding: 30px 0;
}

#xF090116 #globalBody {
	background: none;
}

#globalBody {
	line-height: 1.3;
}

#globalBody a:link {
	text-decoration: underline;
}

#globalBody a:hover {
	text-decoration: none;
}

#globalBody #list a {
	color: black;
}

#globalBody .backnumberBoxR a {
	color: white;
}

#heraderBg {
	background: none;
}

#gNav {
	background-image: url("/feature/img/gnav.png");
	padding-bottom: 0px;
}

#gNav ul {
	padding: 0px 5px 10px 0px;
}

#gNav ul a {
	padding: 0px 5px 10px 0px;
	text-decoration: none;
}

#rightBox {
	width: 240px;
}

#globalBody {
	background-position: center top;
}

#twoColumnHolder {
	width: 730px;
}

#centerBox {
	width: 560px;
}

#xdrama #gNav ul {
	border: solid 1px gray;
}

#xF070926 .rightBaseBox {
	width: 240px;
	margin-top: 15px;
}

.timeTravelAreaInner {
	width: 519px;
}

.timeTravelAreaInner ol {
	padding: 0 20px 0 25px;
}

.yearNavi {
	margin: 0 21px 0 0;
}

.yearsMovie dt {
	color: #fff;
}

.x10th #wrapper {
	background-repeat: repeat-x;
	background-color: rgb(240, 240, 240);
}

.kiss50_waku {
	margin-left: 35px;
}

.kiss50_text {
	margin-left: 20px;
	width: 470px;
}